Chuyển đến nội dung
Diễn đàn CADViet
Học AutoCAD Online cùng CADViet

quocmanh04tt

Thành viên
  • Số lượng nội dung

    879
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    107

Cộng đồng

441 (tốt)

1 Người theo dõi

About quocmanh04tt

  • Cấp bậc
    Quocmanh04trungtiet@gmail.com

Thông tin hồ sơ

  • Giới tính
    Male

Khách truy cập Tiểu sử gần đây

7.584 chế độ xem tiểu sử
  1. quocmanh04tt

    [ Nhờ Viết Lisp intersect_addVertex ]

    Làm 1 cái 3 foreach lồng vào nhau: (defun c:tt (/ lst parampt ss) (if (setq ss (ssget '((0 . "LWPOLYLINE")))) (foreach obj (setq lst (mapcar 'vlax-ename->vla-object (vl-remove-if 'listp (mapcar 'cadr (ssnamex ss))))) (foreach o (vl-remove obj lst) (foreach pt (LM:intersections obj o acextendnone) (or (setq ParamPt (vlax-curve-getParamAtPoint obj pt)) (setq ParamPt (vlax-curve-getParamAtPoint obj (vlax-curve-getClosestPointTo obj pt)))) (if (> (- ParamPt (fix ParamPt)) 0.001) (vlax-invoke obj 'AddVertex (1+ (fix ParamPt)) (list (car pt) (cadr pt)))))))) (princ))
  2. quocmanh04tt

    (Giới Thiệu)-Dimbase Cutdim Dimspace (3 Trong 1)

    Trong giai đoạn hoàn thiện: Tiếp:
  3. quocmanh04tt

    Lisp In Nhiều Bản Vẽ (Kể Cả Layout)

    Thông báo: Bản QPL V1.1 trở về trước, ngừng cấp Key, chuẩn bị cho bản V1.2. (Bản này dùng cho USB Device) Sơ bộ: 1.Vào Command prompt của Windows. 2. Paste vào dòng này: wmic diskdrive get name,size,model,SerialNumber để lấy thông tin USB. Mẫu: Hoặc dùng lisp này để lấy thông tin USB: https://drive.google.com/file/d/0B2LetfHDljPGX1dqNHdoWDIwSUE/view?usp=sharing *** Đây là bản "đề mô" cho ACE muốn test: https://drive.google.com/file/d/0B2LetfHDljPGbGhTOWF2X194TE0/view?usp=sharing
×